Support » Plugin: PaysonCheckout for WooCommerce » Compatible with wooCommerce 3.7?

Viewing 1 replies (of 1 total)
  • Plugin Author Krokedil

    (@krokedil)

    Hi lovaka,

    We have made some tests with Payson Checkout 2.0 and WooCommerce 3.7.0, but have not tested it enough. More testing is required for us to say with certainty that it is compatible.

    Best Regards,
    Kristian Andersson

Viewing 1 replies (of 1 total)
  • The topic ‘Compatible with wooCommerce 3.7?’ is closed to new replies.